$couleur_active: white;
$couleur_fond: #760000;
$couleur_fond_hover: lighten($couleur_fond, 10%);
$couleur_fonce: #44484B;

body{
  background: #eee url(/assets/cork-wallet.png);
  padding-left: 65px;
}

html,body{
  position: relative;
  height: 100%;
}

a{
  color: black;
}

a:hover{
  text-decoration: none;
}

a:visited>i {
  text-decoration: none;
  color: black;
}

a:visited {
  text-decoration: none;
  color: black;
}

.toolbar{
  position: absolute;
  top: 50px;
  left: 40px;

  a:visited>i {
    text-decoration: none;
    color: white;
  }
}

.main-container{
  position: relative;
  width: 100%;
  margin: 80px auto;
  padding: 20px 40px 40px;
  text-align: center;
  background: #fff;
  border: 1px solid #ccc;
}

.main-container::before,.main-container::after{
  content: "";
  position: absolute;
  width: 100%;height: 100%;
  top: 3.5px;left: 0;
  background: #fff;
  z-index: -1;
  -webkit-transform: rotateZ(4deg);
  -moz-transform: rotateZ(4deg);
  -ms-transform: rotateZ(4deg);
  border: 1px solid #ccc;
}

.main-container::after{
  top: 5px;
  z-index: -2;
  -webkit-transform: rotateZ(-2deg);
  -moz-transform: rotateZ(-2deg);
  -ms-transform: rotateZ(-2deg);
}

.title-tag{
  position: absolute;
  right: 40px;
  top: 15px;
  font-size: 1.5em;
  color: #F5F5F5;
}

.cell-icon{
  position: relative;
  font-size: 1em;
  color: #CCCCCC;
}

.btn.btn-primary {
	text-transform: uppercase;
	font-size: 11px;
  font-weight: 600;
  padding: 6px 15px;
  margin-right: 5px;
  color: white;
}

.btn.btn-warning, .btn.btn-info, .btn.btn-danger, .btn.btn-success {
	text-transform: uppercase;
	font-size: 11px;
  font-weight: 600;
  padding: 6px 15px;
  margin-right: 5px;
  color: white;
}

.btn.btn-default {
	text-transform: uppercase;
	font-size: 11px;
  font-weight: 600;
  padding: 6px 15px;
  margin-right: 5px;
  color: #666;
}

.btn.btn-xs.btn-danger {
	color: white;
}

.titre_actif {
  font-family: "Lobster";
	color: black;
  padding: 6px;
  border-bottom: 2px solid $couleur_fond;
  text-align: center;
  margin-bottom: 20px;
}

.sous_titre {
	color: $couleur_active;
	text-align: center;
}

.well2 {
	background-color: #F5F5F5;
	border-radius: 10px;
	border: 2px solid $couleur_active;
	margin: 5px;
	padding: 10px;
}

.cadre_bleu {
	color: $couleur_active;
  margin-bottom: 15px;
  padding-top: 10px;
}

.bloc_bleu {
	color: $couleur_active;
  background-color: $couleur_fond;
  padding: 6px;
  border-bottom: 2px solid $couleur_active;
  border-top: 2px solid $couleur_active;
  margin-bottom: 15px;
}

.container_ligne {
	position: relative;
}

.ligne_travaux {
	margin-right: 45px;
}

.check {
	opacity: 0.7;
	transition: all .5s ease-in-out;
}

.check:hover {
	opacity: 1;
	transform: rotate(360deg);
}

table a:hover {
   background: none;
   color: #040404;
}

.green {
	color: green;
}

.red {
	color: red;
}

.grey {
	color: #777;
}

.login_group {
	margin: 10px;
}

.espace {
	margin-bottom: 10px;
}

.sortorder:after {
  content: '\25b2';
}
.sortorder.reverse:after {
  content: '\25bc';
}

.recherche {
	width: 100%;
}

.message {
	background-color: #fffdce;
}

.toast-info {
  background-color: $couleur_fond;
}

.bootstrap-switch-handle-on.bootstrap-switch-primary {
  background-color: $couleur_fond !important;
}

.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
  background-color: $couleur_fond;
  border-color: $couleur_fond;
}

.pagination > li > a, .pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span {
  color: $couleur_fond;
}

.image_ronde {
	width: 50px;
	height: 50px;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border: 2px solid #e1e1e1;
	transition: all .5s linear;
}

.image_ronde:hover {
	transform: scale(1.3);
}

.image_ronde_petite {
	width: 26px;
	height: 26px;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border: 2px solid #e1e1e1;
	transition: all .5s linear;
}

.image_ronde_petite:hover {
	transform: scale(2);
}

.useravatar {
	position: absolute;
  top: 50%;
  right: 0;
  width: 50px;
  height: 50px;
  margin-top: -25px;
}

.container_ligne {
	position: relative;
}


#menuDeroulant li a:link, #menuDeroulant li a:visited
{
display: block;
height: 1%;
color: #FFF;


}


#menuDeroulant .sousMenu li a:link,
#menuDeroulant .sousMenu li a:visited
{
display: block;
color: #FFF;
margin: 0;
border: 0;
text-decoration: none;
background: transparent url("fondTR.png") repeat;
}


#menuDeroulant .sousMenu li
{
 float: none;
 margin: 0;
 padding: 0;
 border: 0;
 width: 149px;
 border-top: 1px solid transparent;
 border-right: 1px solid transparent;
}

#menuDeroulant .sousMenu
{
display: none;
list-style-type: none;
margin: 0;
padding: 0;
border: 0;
}
#menuDeroulant li:hover > .sousMenu { display: block; }
